/*
	Theme Name: Presso - Child
	Theme URI: http://envirra.com/themes/presso
	Author: envirra
	Author URI: http://envirra.com
	Description: Magazine WordPress Theme
	Version: 1.0
	
	License: GPL
	License URI: http://www.gnu.org/licenses/gpl.html‎
	Tags: black, white, one-column, two-columns, three-columns, right-sidebar, flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready, photoblogging
	Text Domain: envirra
	Template: presso
*/


/*整個網站*/
body {
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #333333;
}

.post-box-large-thumbnail .title, .post-box-large-thumbnail .widget .widget-title, .widget .post-box-large-thumbnail .widget-title, .post-box-classic .title, .post-box-classic .widget .widget-title, .widget .post-box-classic .widget-title {
    text-transform: initial;
}

/*連結文字*/
a{
   color:#4C87E6;
}
a:hover{
   color:#406EB9;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}


/*文章標題*/
.post .post-title {
    font-size: 2.0em;
    line-height: 1.1;
    text-transform: capitalize;
}
/*文章上面對其*/
#page-wrapper {
    margin-top: 15px;
}
/*文章上面底部去除空白*/
.post-meta {
    margin-bottom: 10px;
}
/*作者圖像邊緣化*/
.post-meta .avatar {
    border-radius: 30px;
}

/*LOGO 對其*/
#logo img {
    margin-left: -16px;
    margin-top: -17px;
    margin-bottom: -12px;
    margin-right: 68px;
    width:165px;
}

/*logo 區塊上下邊界*/
.main-bar {
    padding: 30px 0px 15px 0px;
}
/*分隔線*/
hr {
    border-top: 3px solid #9e9e9e;
    margin-top: 20px;
}

/*widget*/

.title-large, body.page.page-template-page_composer-php .vwpc-row .widget .widget-title, .widget .widget-title {
    font-size: 1.6em;
}

/*字體大小*/
h2, .h2 {
    font-size: 1.8em;
}
h3, .h3 {
    font-size: 1.4em;
}

.post-box .avatar {
    width: 30px;
    height: 30px;
}

#footer .widget-title {
    color: #a1a1a1;
}

#footer .textwidget ul li a {
    color: #bcbcbc;
}

.avia_textblock, .avia-icon-list, .avia-button, .avia-testimonial, .iconbox, .avia_message_box, .avia-team-member, .widget, .post, .team-img-container img, .team-social, .iconlist_icon, .fallback-post-type-icon, .fullsize .related_posts, .grid-image, .avia-caption-content, .avia-caption-title, .entry-content-wrapper {
-webkit-perspective: 1000;
-webkit-backface-visibility: visible !important;
}
/*sider*/
.post-slider .post-box-inner {
    background-color: rgba(0, 0, 0, 0.4);
}
.post-thumbnail-wrapper.imgLiquid_bgSize.imgLiquid_ready {
    max-height: 300px;
}

.post-slider .title, .post-slider .widget .widget-title, .widget .post-slider .widget-title {
    font-size: 2.0em;
}


/*首頁版型*/

@media (min-width: 480px){
.post-box-classic .post-box-inner {
    width: 100%;
    
    opacity: 1;
    top: 1px;
   /* background-color: rgba(0, 0, 0, 0.5);*/

    }
    .post-box-classic .post-thumbnail-wrapper {
        width: 100%;
        margin-right: 3%;
        float: none;
    }
    h3.title {
    color: #000000;
    }   
    .post-meta .author-name {
    color: #000000;
    }
    .post-excerpt h2 {
    color: #000000;
    font-size: 1.8em;
    }
    .post-excerpt p {
    color: #000000;
    }
    img.attachment-vw_medium.size-vw_medium.wp-post-image {
    max-width: 100%;
    vertical-align: middle;
    }
    .flex-direction-nav a {
    width: 75px;
    height: 70px;
    }
    .post-box-classic .post-thumbnail-wrapper {
    width: 100%;
    margin-right: 3%;
    float: none;
    overflow: hidden;
    max-height: 400px;
    }   


}



/* Small devices (tablets, 768px and up) */
@media (min-width: 768px){

    ins.klookaff.mobile {
    display:none;
    }

}

@media (max-width: 480px){
    ins.klookaff.bottom {
    display:none;
    }

}

/*table press*/
.tablepress tfoot th, .tablepress thead th {
   	background-color: #ff5722;
	color: white;
    vertical-align: middle;
}

/*table 左右滑動*/

table {
    width: 100%;
    text-align: left;
    margin-bottom: 25px;
    border: 2px solid #F1F4F6;
    overflow-x: auto;
    display: block;
	white-space: nowrap;
}
  
table > tbody > tr:nth-child(1) {
    background-color: #f2f2f2; }
table:hover {
  transition: box-shadow .25s;
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
table > tbody > tr {
    -webkit-transition: background-color .25s ease;
    -moz-transition: background-color .25s ease;
    -o-transition: background-color .25s ease;
    -ms-transition: background-color .25s ease;
    transition: background-color .25s ease; }
    table > tbody > tr:hover {
      background-color: #f2f2f2; }
table thead tr th, table tbody tr td {
    text-align: left; }
     
thead {
    background: #F7F8F9;
    font-size: 14px;
    color: #585F65;
    border-bottom: 2px solid #000000;

}
table th, table td {
    padding: 7px 15px;
    text-align: left;
}

thead th { padding: 14px }

tbody th {
    font-weight: normal;
    border-bottom: 1px solid #F5F7F9;
}
/*backend table editor*/
.wp-block-table table {
    white-space: nowrap;
}

